@font-face {
	font-family: avenir;
	src: url(./font/avenir.otf);
}
* {
	box-sizing: border-box; -webkit-appearance: none; appearance: none;
}
select::-ms-expand {
	display: none;
}
body {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
html {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
div {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
p {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
span {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
blockquote {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
u {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
s {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
i {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
b {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
table {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
tr {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
th {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
td {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
ul {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
ol {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
dl {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
li {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
dt {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
dd {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
strong {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
h1 {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
h2 {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
h3 {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
h4 {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
h5 {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
em {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
header {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
footer {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
nav {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
aside {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
section {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
input {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
select {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
option {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
textarea {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
button {
	margin: 0px; padding: 0px; text-align: justify; color: inherit; line-height: inherit; letter-spacing: 0.09em; font-family: inherit; font-size: inherit; font-weight: inherit; -ms-text-justify: inter-ideograph;
}
input[type=checkbox] {
	display: none;
}
input[type=radio] {
	display: none;
}
body {
	color: rgb(0, 0, 0); line-height: 1.9; font-family: "Hiragino Mincho ProN","ヒラギノ明朝 ProN","Hiragino Mincho Pro","ヒラギノ明朝 Pro","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif; font-size: 14px; font-weight: 400;
}
img {
	border: currentColor; border-image: none; height: auto; vertical-align: middle; max-width: 100%;
}
ul {
	list-style-type: none;
}
ol {
	list-style-type: none;
}
a {
	transition:0.3s linear; color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	opacity: 0.7;
}
table {
	border-collapse: collapse;
}
.wrap {
	margin: 0px auto; width: 100vw; -ms-overflow-x: hidden; max-width: 1280px;
}
.container {
	margin: 0px auto; padding: 0px 20px; width: 100%; max-width: 800px;
}
.black {
	color: rgb(0, 0, 0) !important;
}
.white {
	color: rgb(255, 255, 255) !important;
}
.l-gray {
	color: rgb(219, 219, 219) !important;
}
.gray {
	color: rgb(244, 245, 242) !important;
}
.l-green {
	color: rgb(227, 230, 220) !important;
}
.green {
	color: rgb(34, 62, 34) !important;
}
.beige {
	color: rgb(100, 114, 122) !important;
}
.bg-black {
	background: rgb(0, 0, 0) !important;
}
.bg-white {
	background: rgb(255, 255, 255) !important;
}
.bg-l-gray {
	background: rgb(219, 219, 219) !important;
}
.bg-gray {
	background: rgb(244, 245, 242) !important;
}
.bg-l-green {
	background: rgb(227, 230, 220) !important;
}
.bg-green {
	background: rgb(34, 62, 34) !important;
}
.bg-beige {
	background: rgb(100, 114, 122) !important;
}
.s-tiny {
	font-size: 7px !important;
}
.m-tiny {
	font-size: 8px !important;
}
.b-tiny {
	font-size: 9px !important;
}
.tiny {
	font-size: 10px !important;
}
.s-small {
	font-size: 12px !important;
}
.small {
	font-size: 14px !important;
}
.normal {
	font-size: 16px !important;
}
.m-normal {
	font-size: 18px !important;
}
.s-big {
	font-size: 20px !important;
}
.m-big {
	font-size: 22px !important;
}
.l-big {
	font-size: 24px !important;
}
.big {
	font-size: 26px !important;
}
.large {
	font-size: 36px !important;
}
.left {
	text-align: left !important;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.bold {
	font-weight: 700 !important;
}
.fw-normal {
	font-weight: 400 !important;
}
.avenir {
	font-family: "avenir" !important;
}
.top-stay_button {
	font-family: "avenir" !important;
}
.sp-menu_item {
	font-family: "avenir" !important;
}
.pc-menu_item {
	font-family: "avenir" !important;
}
@media all and (min-width:768px)
{
.sp-only {
	display: none;
}
}
@media all and (max-width:768px)
{
.pc-only {
	display: none;
}
}
.contents-box {
	display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
.content {
	flex:1 1 0px;
}
.pc-menu_fantom {
	width: 200px;
}
.pc-menu {
	width: 200px; position: fixed; z-index: 9;
}
.pc-menu_list {
	padding: 75px 0px 30px;
}
.pc-menu_list img {
	margin: 0px auto; display: table;
}
.pc-menu_items {
	padding-top: 30px;
}
.pc-menu_item {
	padding: 15px 0px; display: block;
}
.pc-menu_item a {
	display: block;
}
:nth-child(n+2).pc-menu_item {
	padding-top: 20px;
}
.pc-menu_item span {
	font-family: "Hiragino Mincho ProN","ヒラギノ明朝 ProN","Hiragino Mincho Pro","ヒラギノ明朝 Pro","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif !important;
}
.pc-menu_item:hover {
	transition:0.6s; background-color: rgb(34, 62, 34);
}
.pc-menu_item:hover a {
	transition:all; color: rgb(255, 255, 255); opacity: 1;
}
.pc-menu_item_ja {
	display: block;
}
.pc-menu_booking {
	padding: 15px 55px; display: block;
}
.sp-bar {
	height: 70px;
}
@media all and (max-width:768px)
{
.sp-bar {
	display: flex; align-items: center;
}
}
.sp-bar_block {
	display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;
}
.sp-bar_block img {
	height: 40px;
}
.sp-bar_hamburger {
	cursor: pointer;
}
.sp-bar_hamburger span {
	width: 30px; height: 3px; display: block; background-color: rgb(0, 0, 0);
}
.sp-bar_hamburger span:nth-child(2) {
	margin: 5px 0px;
}
.sp-menu {
	background: rgba(0, 0, 0, 0.8) !important; top: 0px; width: 90%; right: 0px; padding-top: 90px; display: none; position: fixed; z-index: 1000;
}
.sp-menu_close {
	top: 30px; height: 40px; right: 15px; position: absolute; cursor: pointer;
}
.sp-menu_close::before {
	width: 40px; height: 2px; display: block; content: ""; transform: rotate(45deg); background-color: rgb(255, 255, 255);
}
.sp-menu_close::after {
	width: 40px; height: 2px; display: block; content: ""; transform: rotate(45deg); background-color: rgb(255, 255, 255);
}
.sp-menu_close::before {
	margin-bottom: -2px; transform: rotate(45deg);
}
.sp-menu_close::after {
	transform: rotate(-45deg);
}
.sp-menu_active {
	display: block;
}
.sp-menu_item {
	border-top-color: rgb(255, 255, 255); border-top-width: 2px; border-top-style: solid;
}
.sp-menu_item span {
	font-family: "Hiragino Mincho ProN","ヒラギノ明朝 ProN","Hiragino Mincho Pro","ヒラギノ明朝 Pro","游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",sans-serif !important;
}
.sp-menu_item_link {
	padding: 15px 0px 15px 30px; display: block;
}
.sp-menu_item_text {
	display: table;
}
.sp-menu_item_text_jp {
	margin-top: -5px; display: block;
}
.booking_button {
	background: rgb(34, 62, 34); margin: 0px auto; padding: 20px 155px; border: 1px solid rgb(34, 62, 34); border-image: none; color: rgb(255, 255, 255); display: table; position: relative; cursor: pointer;
}
@media all and (max-width:768px)
{
.booking_button {
	padding: 20px 110px;
}
}
.booking_button:hover {
	background: rgb(255, 255, 255); color: green;
}
.booking_button::after {
	right: 20px; font-weight: bold; position: absolute; content: ">";
}
.footer_items {
	margin-top: 80px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.footer_items {
	margin-top: 70px;
}
}
.footer_item {
	width: 33.33%; height: 180px; position: relative;
}
@media all and (max-width:768px)
{
.footer_item {
	width: 100%;
}
}
.footer_item::before {
	left: 0px; width: 95%; height: 2px; bottom: 20px; display: block; position: absolute; z-index: 10; content: ""; background-color: rgb(255, 255, 255);
}
.footer_item img {
	width: 100%; height: 100%; object-fit: cover;
}
.footer_item a::after {
	left: 0px; top: 0px; right: 0px; bottom: 0px; display: block; position: absolute; content: ""; opacity: 0.3; background-color: rgb(0, 0, 0);
}
.footer_item_text {
	left: 20px; bottom: 50px; position: absolute; z-index: 10;
}
.footer_menu {
	padding: 5px 20px 5px;
}
.footer_menu_block {
	margin: 0px auto; display: flex; max-width: 90%; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;
}
.footer_menu_img {
	width: 130px;
}
.footer_menu_left {
	width: 30%;
}
@media all and (max-width:768px)
{
.footer_menu_left {
	width: 100%; text-align: center;
}
}
.footer_menu_left_info {
	padding-top: 40px;
}
@media all and (max-width:768px)
{
.footer_menu_left_info p {
	text-align: center;
}
}
.footer_menu_right {
	width: 63%; padding-top: 30px;
}
@media all and (max-width:768px)
{
.footer_menu_right {
	width: 100%;
}
}
.footer_menu_items {
	display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.footer_menu_items {
	display: none;
}
}
.footer_menu_right_booking {
	margin: 70px 0px 0px auto; padding: 15px 65px; border: 1px solid rgb(255, 255, 255); border-image: none; color: rgb(255, 255, 255); display: table;
}
@media all and (max-width:768px)
{
.footer_menu_right_booking {
	margin: 0px auto; width: 90%; max-width: 400px;
}
}
.footer_menu_right_booking:hover {
	color: rgb(100, 114, 122); opacity: 1; background-color: rgb(255, 255, 255);
}
.footer_menu_right_booking_ja {
	margin-top: -5px; display: block;
}
.footer_menu_copyright {
	margin: 15px auto 0px; width: 100%; letter-spacing: -0.5px; max-width: 1200px;
}
@media all and (max-width:768px)
{
.footer_menu_copyright {
	text-align: center;
}
}
.page-title {
	padding-top: 65px;
}
.page-title_img {
	width: 100%; height: 540px; margin-top: 70px; object-fit: cover; object-position: bottom;
}
@media all and (max-width:768px)
{
.page-title_img {
	height: 360px; object-fit: cover;
}
}
.subtitle {
	font-size: 26px; font-weight: bold;
}
.subtitle_ja {
	font-size: 12px;
}
.top-section {
	margin-top: 100px;
}
@media all and (max-width:768px)
{
.top-section {
	margin-top: 70px;
}
}
.top-subtitle {
	text-align: center; font-size: 26px; font-weight: bold;
}
.top-content {
	margin-top: 40px;
}
.top-text {
	text-align: center;
}
:nth-child(n+2).top-text {
	margin-top: 20px;
}
article h2 {
	padding: 10px 15px; font-size: 26px; font-weight: 700; margin-top: 100px;
}
article h3 {
	padding: 10px; font-size: 26px; font-weight: 700; margin-top: 60px;
}
article h4 {
	font-weight: 700; margin-top: 40px;
}
article p {
	line-height: 2; margin-top: 30px;
}
article a {
	text-decoration: underline;
}
article a:hover {
	text-decoration: none;
}
article .wp-block-table {
	margin-right: 10px; margin-left: 10px;
}
article table {
	min-width: 100%;
}
article table th {
	padding: 10px;
}
article table td {
	padding: 10px;
}
article table th {
	background: rgb(244, 245, 242); color: rgb(255, 255, 255); font-weight: 700;
}
article strong {
	font-style: normal; font-weight: 700;
}
article em {
	background: linear-gradient(transparent 60%, rgb(244, 245, 242) 60%); font-style: normal; font-weight: 700;
}
article ul {
	padding: 15px 10px 15px 40px; margin-top: 30px;
}
article ol {
	padding: 15px 10px 15px 40px; margin-top: 30px;
}
article ul li {
	padding-top: 10px;
}
article ol li {
	padding-top: 10px;
}
article ul li:first-child {
	padding-top: 0px;
}
article ol li:first-child {
	padding-top: 0px;
}
article ul {
	list-style-type: disc;
}
article ol {
	list-style-type: decimal;
}
article dl {
	margin-top: 30px;
}
article dl dt {
	padding-top: 10px;
}
article dl dt:first-child {
	padding-top: 0px;
}
article dl dd {
	padding: 3px 0px 3px 20px;
}
article input[type=text] {
	padding: 5px 10px; border: 1px solid rgb(244, 245, 242); border-image: none; width: 100%;
}
article input[type=tel] {
	padding: 5px 10px; border: 1px solid rgb(244, 245, 242); border-image: none; width: 100%;
}
article input[type=email] {
	padding: 5px 10px; border: 1px solid rgb(244, 245, 242); border-image: none; width: 100%;
}
article textarea {
	padding: 5px 10px; border: 1px solid rgb(244, 245, 242); border-image: none; width: 100%;
}
article input[type=submit] {
	background: rgb(244, 245, 242); margin: 0px auto; padding: 5px 40px; border: 2px solid rgb(244, 245, 242); border-image: none; color: rgb(0, 0, 0); display: table;
}
article input[type=submit]:hover {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
article input[type=submit]:active {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
article blockquote {
	padding: 40px; margin-top: 30px; position: relative;
}
article blockquote p:first-child {
	margin-top: 0px;
}
article blockquote::before {
	background-position: center; width: 30px; height: 30px; display: block; position: absolute; content: ""; background-repeat: no-repeat; background-size: contain;
}
article blockquote::after {
	background-position: center; width: 30px; height: 30px; display: block; position: absolute; content: ""; background-repeat: no-repeat; background-size: contain;
}
article blockquote::before {
	left: 10px; top: 10px; background-image: url("../img/icon_quote1.svg");
}
article blockquote::after {
	right: 10px; bottom: 10px; background-image: url("../img/icon_quote2.svg");
}
article blockquote cite {
	color: rgb(244, 245, 242); padding-top: 20px; font-size: 14px; font-style: normal;
}
.PRODUCTION_schedule {
	margin-top: 100px; margin-bottom: 80px;
}
@media all and (max-width:768px)
{
.PRODUCTION_schedule {
	margin-top: 70px; margin-bottom: 30px;
}
}
.calendar {
	padding: 20px; margin-top: 25px; margin-bottom: 30px;
}
@media all and (max-width:768px)
{
.calendar {
	margin: 25px -10px 10px; padding: 5px;
}
}
.PRODUCTION_schedule_monthes {
	font-weight: bold; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end;
}
.PRODUCTION_schedule_month_button {
	font-size: 16px; cursor: pointer;
}
.calendar_table {
	width: 100%; margin-top: 20px; table-layout: fixed;
}
.calendar_week th {
	border: 1px solid rgb(0, 0, 0); border-image: none; text-align: center; font-weight: bold;
}
.calendar_week th:first-child {
	color: red;
}
.calendar_week th:last-child {
	color: blue;
}
.calendar_days td {
	padding: 5px; border: 1px solid rgb(0, 0, 0); border-image: none; height: 75px; font-size: 100%; vertical-align: top;
}
.calendar_days td:first-child {
	color: red;
}
.calendar_days td:last-child {
	color: blue;
}
.top-booking_button {
	padding: 10px 0px; left: 0px; right: 0px; bottom: 0px; position: fixed; z-index: 11;
}
.top-booking_button span {
	margin-top: -5px; display: block;
}
.top {
	font-size: 14px;
}
.top-visual {
	background-position: center; width: 100%; height: 600px; display: flex; position: relative; flex-wrap: wrap; justify-content: center; align-items: center; background-image: url("../img/main-visual2.png"); background-repeat: no-repeat; background-size: cover;
}
@media all and (max-width:768px)
{
.top-visual {
	height: 490px;
}
}
.top-visual img {
	width: 280px; display: block;
}
@media all and (max-width:768px)
{
.top-visual img {
	width: 200px;
}
}
.top-stay_block {
	margin-top: 100px; display: flex; position: relative; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.top-stay_block {
	flex-direction: column-reverse;
}
}
.top-stay_left {
	padding: 0px 60px; width: 35%; height: 440px; display: flex; min-width: 300px; flex-wrap: wrap; justify-content: center; align-items: center;
}
.top-stay_left dl {
	padding: 20px 0px; display: none;
}
.top-stay_left dl:first-child {
	display: block;
}
@media all and (max-width:768px)
{
.top-stay_left {
	padding: 0px; width: 100%; height: auto;
}
}
.top-stay_left_ttl {
	display: flex; flex-wrap: nowrap; justify-content: center;
}
.top-stay_left_ttl::before {
	width: 25px; height: 2px; margin-top: 10px; margin-right: 10px; margin-left: -65px; display: block; content: ""; background-color: rgb(255, 255, 255);
}
@media all and (max-width:768px)
{
.top-stay_left_ttl::before {
	display: none;
}
}
.top-stay_left_text {
	margin-top: 20px;
}
@media all and (max-width:768px)
{
.top-stay_left_text {
	text-align: center; line-height: 2; font-size: 0.85em !important;
}
}
.top-stay_button {
	background: rgb(34, 62, 34); margin: 30px auto 0px; padding: 15px 0px; border: 1px solid rgb(255, 255, 255); border-image: none; width: 100%; text-align: center; color: rgb(255, 255, 255); font-weight: 700; display: table; position: relative; max-width: 220px;
}
@media all and (max-width:768px)
{
.top-stay_button {
	padding: 10px 0px; margin-top: 15px;
}
}
.top-stay_button:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(34, 62, 34); border-image: none; color: rgb(34, 62, 34) !important; opacity: 1 !important;
}
.top-stay_button::after {
	top: 50%; right: 20px; font-weight: bold; position: absolute; content: ">"; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);
}
.top-stay_items {
	flex:1 1 0px; height: 440px; position: relative;
}
@media all and (max-width:768px)
{
.top-stay_items {
	width: 100%;
}
}
.top-stay_item {
	width: 100%; height: 100%; display: none;
}
:first-child.top-stay_item {
	display: block;
}
.top-stay_item img {
	width: 100%; height: 100%; object-fit: cover;
}
.top-stay_slider_btn {
	padding: 15px 20px; right: 0px; bottom: 0px; color: rgb(0, 0, 0); display: table; position: absolute; background-color: rgb(238, 238, 239);
}
.top-stay_slider_number {
	padding: 0px 35px;
}
.top-stay_slider_num {
	cursor: pointer;
}
.top-stay_items {
	display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
.top-stay_items {
	padding: 0px 60px; margin-top: 65px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.top-stay_items {
	padding: 0px 20px; margin-top: 30px;
}
}
.top-stay_item {
	background-position: center; padding: 70px 50px; width: 32%; background-repeat: no-repeat; background-size: cover;
}
@media all and (max-width:768px)
{
:nth-child(n+2).top-stay_item {
	margin-top: 20px;
}
}
@media all and (max-width:768px)
{
.top-stay_item {
	width: 100%;
}
}
.top-stay_PRODUCTION {
	background-image: url("../img/0R0A9734.jpg");
}
.top-stay_option {
	background-image: url("../img/0R0A0095.jpg");
}
.top-stay_menu {
	background-image: url("../img/0R0A9883.jpg");
}
.top_stay_item_content {
	padding: 50px 20px; height: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background-color: rgba(255, 255, 255, 0.8);
}
.top_stay_item_ttl_ja {
	margin-top: -5px; display: block;
}
.top_stay_item_text {
	margin-top: 15px;
}
.top_stay_item_text::after {
	margin-top: 30px; display: block; content: ">"; transform: rotate(90deg);
}
.top-access_button {
	background: rgb(34, 62, 34); margin: 30px auto 0px; padding: 15px 0px; border: 1px solid rgb(255, 255, 255); border-image: none; width: 100%; text-align: center; color: rgb(255, 255, 255); display: table; position: relative; max-width: 220px;
}
@media all and (max-width:768px)
{
.top-access_button {
	padding: 20px 110px;
}
}
.top-access_button:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(34, 62, 34); border-image: none; color: rgb(34, 62, 34) !important; opacity: 1 !important;
}
.top-access_button::after {
	right: 20px; font-weight: bold; position: absolute; content: ">";
}
.top-access_map {
	border: currentColor; border-image: none; width: 100%; height: 300px; margin-top: 50px;
}
@media all and (max-width:768px)
{
.top-access_map {
	margin-top: 40px;
}
}
.top-access_ways {
	margin: 50px 0px 80px;
}
@media all and (max-width:768px)
{
.top-access_ways {
	margin: 30px 0px;
}
}
:nth-child(n+2).top-access_way {
	margin-top: 30px;
}
.top-access_way_text {
	margin-top: 20px;
}
.PRODUCTION_plan {
	padding-top: 100px;
}
@media all and (max-width:768px)
{
.PRODUCTION_plan {
	padding-top: 40px;
}
}
.PRODUCTION_plan_text {
	margin-top: 30px;
}
.PRODUCTION_basic {
	margin-top: 60px;
}
@media all and (max-width:768px)
{
.PRODUCTION_basic {
	margin-top: 40px;
}
}
.PRODUCTION_basic_PRODUCTION {
	padding: 0px 10px;
}
.PRODUCTION_basic_items {
	margin-top: 25px;
}
:nth-child(n+2).PRODUCTION_bsic_item {
	margin-top: 10px;
}
.PRODUCTION_amenity {
	margin-top: 75px;
}
@media all and (max-width:768px)
{
.PRODUCTION_amenity {
	margin-top: 40px;
}
}
.PRODUCTION_amenity_items {
	display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
.PRODUCTION_amenity_items::after {
	width: 13%; content: "";
}
.PRODUCTION_amenity_item {
	width: 14%; margin-top: 40px;
}
@media all and (max-width:768px)
{
.PRODUCTION_amenity_item {
	width: 32%; margin-top: 30px;
}
}
.PRODUCTION_amenity_item img {
	height: 55px;
}
.PRODUCTION_amenity_item p {
	margin-top: 20px;
}
.PRODUCTION_season {
	margin-top: 100px;
}
@media all and (max-width:768px)
{
.PRODUCTION_season {
	margin-top: 70px;
}
}
.PRODUCTION_season_contents {
	margin-top: 30px;
}
.PRODUCTION_season_content {
	padding-bottom: 25px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;
}
@media all and (max-width:768px)
{
.PRODUCTION_season_content {
	padding-bottom: 20px;
}
}
:nth-child(n+2).PRODUCTION_season_content {
	padding-top: 25px;
}
.PRODUCTION_season_content dt {
	display: table;
}
@media all and (max-width:768px)
{
.PRODUCTION_season_content dt {
	width: 100%;
}
}
.PRODUCTION_season_content dd {
	margin: 0px 0px 0px auto; display: table;
}
@media all and (max-width:768px)
{
.PRODUCTION_season_content dd {
	margin: 15px 0px 0px; display: block;
}
}
.PRODUCTION_season_content dd span {
	margin-right: 10px;
}
.PRODUCTION_course {
	padding-top: 100px;
}
.PRODUCTION_course_item {
	padding: 30px 0px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
:last-child.PRODUCTION_course_item {
	padding-bottom: 0px; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none;
}
@media all and (max-width:768px)
{
.PRODUCTION_course_item {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
}
.PRODUCTION_course_img {
	width: 280px; height: 190px;
}
.PRODUCTION_course_img img {
	width: 100%; height: 100%; object-fit: cover;
}
@media all and (max-width:768px)
{
.PRODUCTION_course_img {
	width: 100%;
}
}
.PRODUCTION_course_info {
	flex:1 1 0px; padding-left: 13px;
}
.PRODUCTION_course_info dt {
	padding-bottom: 17px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.PRODUCTION_course_info dd {
	padding-top: 17px;
}
@media all and (max-width:768px)
{
.PRODUCTION_course_info {
	padding-left: 0px;
}
.PRODUCTION_course_info dt {
	padding-top: 19px;
}
}
.menu-text {
	padding-top: 105px;
}
@media all and (max-width:768px)
{
.menu-text {
	padding-top: 45px;
}
}
.menu-text_text {
	padding-top: 30px;
}
.menu-menu {
	padding-top: 60px; padding-bottom: 100px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.menu-menu {
	padding-top: 40px; padding-bottom: 60px;
}
}
.menu-menu_left {
	width: 60%; padding-right: 45px;
}
.menu-menu_left p {
	line-height: 2; font-size: 12px; font-weight: 700; margin-top: 20px;
}
@media all and (max-width:768px)
{
.menu-menu_left {
	width: 100%; padding-right: 0px;
}
}
.menu-menu_img {
	padding-top: 45px; margin-top: 45px; border-top-color: rgb(219, 219, 219); border-top-width: 1px; border-top-style: solid;
}
.menu-menu_img img {
	width: 100%; height: 359px; display: block; object-fit: cover;
}
@media all and (max-width:768px)
{
.menu-menu_img {
	border: currentColor; border-image: none; padding-top: 0px; margin-top: 24px;
}
.menu-menu_img img {
	height: 286px;
}
}
.menu-menu_right {
	flex:1 1 0px;
}
.menu-menu_right p {
	margin-top: 40px;
}
.menu-menu_right p:first-child {
	margin-top: 20px;
}
@media all and (max-width:768px)
{
.menu-menu_right {
	padding-top: 40px;
}
.menu-menu_right p {
	margin-top: 20px;
}
}
.access {
	padding: 35px 0px 100px;
}
@media all and (max-width:768px)
{
.access {
	padding: 20px 0px 65px;
}
}
.access_map {
	margin: 50px 0px 0px; width: 100%; height: 400px;
}
@media all and (max-width:768px)
{
.access_map {
	margin: 40px 0px 30px;
}
}
.access_items {
	margin-top: 50px;
}
@media all and (max-width:768px)
{
.access_items {
	margin-top: 30px;
}
}
.access_item {
	margin-top: 30px;
}
:first-child.access_item {
	margin-top: 0px;
}
.access_item_text {
	margin-top: 20px;
}
.option {
	padding: 100px 0px 70px;
}
@media all and (max-width:768px)
{
.option {
	padding: 40px 0px 55px;
}
}
.option-activity_text {
	padding-top: 30px;
}
.opttion-activity_slider_block {
	margin: 100px 0px 0px; width: calc(100vw - 220px);
}
@media all and (max-width:768px)
{
.opttion-activity_slider_block {
	width: 100vw; margin-top: 30px;
}
}
.option-activity_slider {
	width: 100%;
}
.option-activity_slide {
	padding: 0px 50px;
}
@media all and (max-width:768px)
{
.option-activity_slide {
	padding: 0px;
}
}
.option-activity_slide img {
	width: 100%; height: 350px; object-fit: cover;
}
.option-activity_slide_content {
	padding: 20px 0px 30px;
}
@media all and (max-width:768px)
{
.option-activity_slide_content {
	padding: 20px 20px 30px;
}
}
.option-activity_slide_content_item_ttl {
	margin-top: 10px;
}
.option-activity_slide_content_item_text {
	margin-top: 15px;
}
@media all and (max-width:768px)
{
.slick-prev::before {
	left: 10px;
}
.slick-next::before {
	right: 10px;
}
}
.option-PRODUCTION {
	padding-top: 100px;
}
@media all and (max-width:768px)
{
.option-PRODUCTION {
	padding-top: 40px;
}
}
.option-PRODUCTION_items {
	margin-top: 30px;
}
.option-PRODUCTION_item {
	padding: 25px 0px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;
}
@media all and (max-width:768px)
{
.option-PRODUCTION_item {
	padding: 15px 0px; display: block;
}
}
:first-child.option-PRODUCTION_item {
	padding-top: 0px;
}
@media all and (max-width:768px)
{
.option-PRODUCTION_item_text {
	margin-top: 10px;
}
}
.option-PRODUCTION_item_text span {
	margin-right: 10px;
}
.AC-intro-active {
	visibility: visible !important; opacity: 1 !important;
}
.AC-intro {
	margin-top: 75px;
}
@media all and (max-width:930px)
{
.AC-intro {
	margin-top: 70px;
}
}
.AC-intro_item {
	padding-top: 90px; margin-top: 90px; position: relative;
}
@media all and (max-width:930px)
{
.AC-intro_item {
	padding-top: 300px; margin-top: 70px;
}
}
:first-child.AC-intro_item {
	margin-top: 0px;
}
:nth-child(2n+1).AC-intro_item .AC-intro_item_img {
	left: 0px; top: 0px;
}
:nth-child(2n+1).AC-intro_item .AC-intro_item_info {
	margin: 0px 0px 0px auto;
}
:nth-child(2n).AC-intro_item .AC-intro_item_img {
	top: 0px; right: 0px;
}
:nth-child(2n).AC-intro_item .AC-intro_item_info {
	margin: 0px auto 0px 0px;
}
@media all and (max-width:930px)
{
:nth-child(2n).AC-intro_item .AC-intro_item_info_content {
	margin: 0px auto; width: 88%;
}
}
.AC-intro_item_img {
	transition:0.8s linear; width: 60%; position: absolute; z-index: 5; min-height: 85%; max-height: 469px; max-width: 489px; opacity: 0; object-fit: cover;
}
@media all and (max-width:930px)
{
.AC-intro_item_img {
	width: 100%; height: 300px; position: absolute; min-height: auto; max-width: 1000px;
}
}
.AC-intro_item_info {
	padding: 95px 125px; width: calc(100vw - 250px);
}
@media all and (max-width:930px)
{
.AC-intro_item_info {
	margin: 0px auto !important; padding: 35px 0px 45px !important; width: 95% !important;
}
}
.AC-intro_item_info_content {
	margin: 0px auto; display: table; max-width: 90%;
}
@media all and (max-width:930px)
{
.AC-intro_item_info_content {
	margin: 0px auto; width: 88%;
}
}
.AC-intro_item_ttl_ja {
	display: block;
}
.AC-intro_item_ttl_info {
	margin-top: 20px; display: block;
}
@media all and (max-width:930px)
{
.AC-intro_item_ttl_info {
	margin-top: 15px;
}
}
.AC-intro_item_text {
	margin-top: 50px;
}
@media all and (max-width:930px)
{
.AC-intro_item_text {
	margin-top: 35px;
}
}
.stay-features {
	margin: 150px auto 100px; padding-bottom: 100px; position: relative; z-index: 2;
}
@media all and (max-width:768px)
{
.stay-features {
	padding-bottom: 0px; margin-top: 70px;
}
}
.stay-features::after {
	background: rgb(227, 230, 220); width: 80%; height: 290px; bottom: 0px; display: block; position: absolute; z-index: -1; content: "";
}
@media all and (max-width:768px)
{
.stay-features::after {
	display: none;
}
}
.stay-features_block {
	margin: 0px auto; padding: 0px 50px; width: 100%; display: flex; max-width: 1000px; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;
}
@media all and (max-width:768px)
{
.stay-features_block {
	padding: 0px 15px;
}
}
.stay-features_ttl {
	width: 25%; display: block;
}
@media all and (max-width:768px)
{
.stay-features_ttl {
	width: 100%;
}
}
@media all and (max-width:768px)
{
.stay-features_ttl_ttl {
	text-align: center;
}
}
.stay-features_ttl_ttl span {
	display: block;
}
@media all and (max-width:768px)
{
.stay-features_ttl_ttl span {
	text-align: center;
}
}
.stay-features_ttl_text {
	margin-top: 30px;
}
@media all and (max-width:768px)
{
.stay-features_ttl_text {
	text-align: center;
}
}
.stay-features_items {
	width: 70%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: stretch;
}
@media all and (max-width:768px)
{
.stay-features_items {
	width: 100%; margin-top: 30px;
}
}
.stay-features_item {
	width: 32%;
}
@media all and (max-width:768px)
{
.stay-features_item {
	width: 100%;
}
}
:nth-child(n+4).stay-features_item {
	margin-top: 30px;
}
@media all and (max-width:768px)
{
:nth-child(n+2).stay-features_item {
	margin-top: 40px;
}
}
.stay-features_item img {
	width: 100%; height: 10vw; max-height: 200px; object-fit: cover;
}
@media all and (max-width:768px)
{
.stay-features_item img {
	height: auto; max-height: 1000px;
}
}
.stay-features_content_ttl {
	margin-bottom: 15px;
}
@media all and (max-width:768px)
{
.stay-features_content_ttl {
	margin-bottom: 25px;
}
}
.stay-features_content_text {
	margin-top: 15px;
}
@media all and (max-width:768px)
{
.stay-features_content_text {
	margin-top: 25px;
}
}
.thanks {
	padding-bottom: 100px;
}
@media all and (max-width:768px)
{
.thanks {
	padding-bottom: 40px;
}
}
.faq {
	padding-top: 60px; padding-bottom: 100px;
}
@media all and (max-width:768px)
{
.faq {
	padding-top: 30px; padding-bottom: 70px;
}
}
:nth-child(n+2).faq_item {
	margin-top: 20px;
}
.faq_item_ttl {
	padding: 25px 70px 25px 15px; display: flex; position: relative; flex-wrap: nowrap; justify-content: flex-start; align-items: center;
}
@media all and (max-width:768px)
{
.faq_item_ttl {
	padding: 25px 50px 25px 15px;
}
}
.faq_item_ttl::before {
	padding: 0px 15px; border-radius: 40px; height: 40px; color: rgb(255, 255, 255); margin-right: 30px; display: flex; content: "Q"; flex-wrap: wrap; justify-content: center; align-items: center; background-color: rgb(34, 62, 34);
}
@media all and (max-width:768px)
{
.faq_item_ttl::before {
	margin-right: 10px;
}
}
.faq_item_ttl::after {
	top: 50%; right: 40px; position: absolute; content: "▼"; transform: translateY(-50%); -webkit-transform: translateY(-50%);
}
@media all and (max-width:768px)
{
.faq_item_ttl::after {
	right: 20px;
}
}
.faq_item_ttl_active::after {
	content: "▲";
}
.faq_item_text {
	padding: 25px 15px; display: flex; position: relative; flex-wrap: nowrap; justify-content: flex-start; align-items: flex-start;
}
.faq_item_text::before {
	padding: 0px 15px; border-radius: 40px; border: 1px solid rgb(34, 62, 34); border-image: none; height: 40px; color: rgb(34, 62, 34); margin-right: 30px; display: flex; content: "A"; flex-wrap: wrap; justify-content: center; align-items: center; background-color: rgb(255, 255, 255);
}
@media all and (max-width:768px)
{
.faq_item_text::before {
	margin-right: 10px;
}
}
.faq_item_toggle {
	display: none;
}
.contact {
	padding: 55px 0px;
}
@media all and (max-width:768px)
{
.contact {
	padding: 30px 0px;
}
}
.contact .contact_submit {
	margin-top: 55px;
}
@media all and (max-width:768px)
{
.contact .contact_submit {
	margin-top: 25px;
}
}
:nth-child(n+2).contact_item {
	margin-top: 30px;
}
.contact_item label {
	margin-bottom: 5px; display: block;
}
.contact_item input {
	padding: 0px 20px; border: currentColor; border-image: none; width: 100%; font-size: 16px;
}
.contact_item textarea {
	padding: 0px 20px; border: currentColor; border-image: none; width: 100%; font-size: 16px;
}
.contact_item select {
	padding: 0px 20px; border: currentColor; border-image: none; width: 100%; font-size: 16px;
}
.contact_item input {
	height: 60px;
}
.contact_item textarea {
	height: 200px;
}
.contact_item select {
	padding: 20px; font-size: 16px;
}
.contact_item .contact_submit {
	margin: 55px auto 0px; display: table; position: relative;
}
.contact_item .contact_submit:hover::after {
	color: rgb(34, 62, 34) !important;
}
.contact_item .contact_submit::after {
	top: 50%; right: 20px; color: rgb(255, 255, 255) !important; font-weight: bold; position: absolute; content: ">" !important; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);
}
.contact_item #submit {
	transition:0.5s; width: 220px; text-align: center; font-size: 12px; font-weight: bold; cursor: pointer;
}
.contact_item #submit:hover {
	background: rgb(255, 255, 255); border: currentColor; border-image: none; color: rgb(34, 62, 34) !important; opacity: 1 !important;
}
.reason_wrap {
	display: none;
}
.contact_active {
	display: block;
}
.calendar_table th {
	padding: 5px; border: 1px solid rgb(0, 0, 0); border-image: none;
}
.calendar_table td {
	padding: 5px; border: 1px solid rgb(0, 0, 0); border-image: none;
}
.calendar_table th span {
	margin-top: -10px; display: block;
}
.calendar_table td span {
	margin-top: -10px; display: block;
}
.calendar_table td {
	vertical-align: top;
}
@media all and (max-width:768px)
{
.calendar_table td {
	font-size: 10px;
}
.calendar_table span {
	font-size: 10px;
}
.calendar_table span {
	font-size: 10px;
}
.calendar_table td {
	padding: 3px;
}
}
.reserve select {
	width: 100% !important; height: 63px;
}
.error_title {
	color: red; display: none;
}
.error_messe {
	color: red; padding-top: 5px; font-size: 16px; display: none;
}
.contact_item_checkin {
	display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-end;
}
.reserve_checkin_fixed {
	padding: 0px 10px; border-radius: 5px; border: 1px solid rgb(34, 62, 34); border-image: none; margin-left: 10px; display: none; cursor: pointer;
}
.contact_item--checkbox input {
	height: auto; cursor: pointer;
}
.contact_item--checkbox input[type=checkbox]:checked + label::before {
	background: rgb(34, 62, 34);
}
.contact_item--checkbox input[type=checkbox]:checked + label::after {
	display: inline-block;
}
.contact_item--checkbox label:nth-child(n+2) {
	position: relative; cursor: pointer;
}
.contact_item--checkbox label:nth-child(n+2)::before {
	background: rgb(255, 255, 255); width: 1em; height: 1em; margin-right: 10px; display: inline-block; content: "";
}
.contact_item--checkbox label:nth-child(n+2)::after {
	left: 5px; top: 0px; width: 0.3em; height: 1em; border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-right-width: 2px; border-bottom-width: 2px; border-right-style: solid; border-bottom-style: solid; display: none; position: absolute; content: ""; transform: rotate(45deg);
}
.contact_item--radio input {
	height: auto;
}
.contact_item--radio input[type=radio] + label {
	cursor: pointer;
}
.contact_item--radio input[type=radio] + label::before {
	border-radius: 50%; width: 1em; height: 1em; margin-right: 10px; display: inline-block; content: ""; background-color: rgb(255, 255, 255);
}
.contact_item--radio input[type=radio]:checked + label::before {
	background-color: rgb(34, 62, 34);
}
.dinner_PRODUCTION {
	margin-left: 2em;
}
.contact_required::after {
	color: red; margin-left: 10px; content: "※";
}
.bbq_set_wrapper {
	display: none;
}
.bbq_set_items {
	display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch;
}
:nth-child(n+2).bbq_set_item {
	margin-left: 10px;
}
.rafting_wrapper {
	display: none;
}
.sauna_wrapper {
	display: none;
}
.dinner_wrapper {
	display: none;
}
.coffee_wrapper {
	display: none;
}
.morning_wrapper {
	display: none;
}
.rafting_wrapper input {
	margin-right: 10px; display: inline; max-width: 80px;
}
.sauna_wrapper input {
	margin-right: 10px; display: inline; max-width: 80px;
}
.dinner_wrapper input {
	margin-right: 10px; display: inline; max-width: 80px;
}
.coffee_wrapper input {
	margin-right: 10px; display: inline; max-width: 80px;
}
.morning_wrapper input {
	margin-right: 10px; display: inline; max-width: 80px;
}
.reserve_booking_button {
	transition:0.5s; margin-top: 30px !important;
}
.early_check_in_wrapper {
	display: none;
}
.late_check_out_wrapper {
	display: none;
}
.early_check_in_wrapper input[type=text] {
	width: 80px; margin-right: 5px;
}
.late_check_out_wrapper input[type=text] {
	width: 80px; margin-right: 5px;
}
.early_check_in_wrapper select {
	padding: 5px 10px; width: 250px !important; height: auto;
}
.late_check_out_wrapper select {
	padding: 5px 10px; width: 250px !important; height: auto;
}
.dinner_wrapper {
	padding-top: 10px;
}
.morning_wrapper {
	padding-top: 10px;
}
.dinner_wrapper input {
	margin-top: 10px;
}
.morning_wrapper input {
	margin-top: 10px;
}
.reserve-checkout {
	display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center;
}
.reserve-checkout li {
	padding: 3px 5px; border-radius: 5px; border: 1px solid rgb(0, 0, 0); border-image: none; margin-top: 5px; margin-right: 8px;
}
.reserve-checkout li:hover {
	cursor: pointer;
}
.reserve-checkout li.selected {
	padding: 0px; border: currentColor; border-image: none;
}
.reserve-checkout li.selected:hover {
	cursor: default;
}
.shadow {
	background: rgba(0, 0, 0, 0.7); left: 0px; top: 0px; right: 0px; bottom: 0px; display: flex; position: fixed; z-index: 99999; flex-wrap: wrap; justify-content: center; align-items: center;
}
.shadow span {
	color: rgb(255, 255, 255); display: table;
}
.plan_table_sub {
	border: 0px currentColor; border-image: none;
}
.plan_table_sub tr.bg {
	background: rgba(0, 0, 0, 0.06);
}
.completed {
	padding-top: 70px;
}
.not-found {
	padding: 60px 0px;
}
.not-found p {
	margin-top: 50px;
}
.confirm {
	padding-top: 40px; padding-bottom: 40px; margin-top: 30px; margin-bottom: 50px; background-color: rgb(255, 255, 255);
}
.confirm table {
	width: 100%; font-size: 16px;
}
.confirm th {
	padding: 5px 10px; font-weight: bold;
}
.confirm td {
	padding: 5px 10px;
}
.stripe_box {
	margin: 30px auto 0px !important; display: table;
}
.pc-menu_list {
	padding: 35px 0px 30px;
}
:nth-child(n+2).pc-menu_item {
	padding-top: 12px;
}
.pc-menu_item {
	padding: 10px 0px;
}
.top-visual-slide > div {
	z-index: 0 !important;
}
.top-visual-bgswitcher {
	background-position: center; width: 100%; height: 600px; display: flex; position: relative; flex-wrap: wrap; justify-content: center; align-items: center; background-repeat: no-repeat; background-size: cover;
}
.top-visual-bgswitcher img.boxString {
	width: 280px;
}
@media screen and (max-width:768px)
{
.top-visual-bgswitcher {
	height: 450px;
}
.top-visual-bgswitcher img.boxString {
	display: none;
}
}
